#u40886
{
	background-color: #0A067A;
}

#u40772-4
{
	background-color: transparent;
	font-size: 40px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u40773
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#menuu40850
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u40852
{
	background-color: #0A0676;
}

#u40852:hover
{
	background-color: #0906D8;
}

#u40854-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u40852.MuseMenuActive,#u40861
{
	background-color: #0A0676;
}

#u40861:hover
{
	background-color: #0906D8;
}

#u40864-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u40861.MuseMenuActive,#u40866
{
	background-color: #0A0676;
}

#u40866:hover
{
	background-color: #0906D8;
}

#u40867-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u40866.MuseMenuActive,#u40873
{
	background-color: #0A0676;
}

#u40873:hover
{
	background-color: #0906D8;
}

#u40874-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u40851,#u40858,#u40865,#u40872,#u40879
{
	background-color: transparent;
}

#u40873.MuseMenuActive,#u40880
{
	background-color: #0A0676;
}

#u40880:hover
{
	background-color: #0906D8;
}

#u40880.MuseMenuActive
{
	background-color: #0A0676;
}

#u40883-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u40849-16
{
	background-color: transparent;
	text-align: center;
}

#u40849-2
{
	padding-bottom: 5px;
}

#u40849-14
{
	padding-right: 7px;
}


